View Issue Details

IDProjectCategoryView StatusLast Update
0001009SymmetricDS ProImprovementpublic2013-02-08 13:39
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.3.0.pre.1 
Target Version3.3.0.pre.1Fixed in Version3.3.0 
Summary0001009: Just disable buttons. Don't hide them.
DescriptionJust disable buttons. Don't hide them.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-01-25 14:24 chenson New Issue
2013-01-25 14:24 chenson Status new => assigned
2013-01-25 14:24 chenson Assigned To => chenson
2013-01-26 20:32 chenson Status assigned => resolved
2013-01-26 20:32 chenson Fixed in Version => 3.2.4
2013-01-26 20:32 chenson Resolution open => fixed
2013-01-29 21:24 chenson Fixed in Version 3.2.4 => 3.3.0.pre.1
2013-01-29 21:24 chenson Product Version 3.2.4 => 3.3.0.pre.1
2013-01-29 21:24 chenson Target Version => 3.3.0.pre.1
2013-01-30 09:12 chenson Status resolved => closed
2013-02-08 13:39 chenson Fixed in Version 3.3.0.pre.1 => 3.3.0